body{font-family:verdana,arial;font-size:62.5%;line-height:1.125em;}

table{font-size:inherit;}

a {outline:0;color:#F36901;text-decoration:none;}
a img {border:0 none;}

h1 {font-size:2em;font-weight:normal;}
h2 {font-size:1.5em;}
h3 {font-size:1.25em;}
h4 {font-size:1em;}
p {font-size:1em;}
input,select,th,td {font-size:1em;}

ul{margin:0;padding:0;}
li{list-style:none outside none;margin-top:1em;}

form{padding:0px;margin:0px;}
pre{}
address{}
em{}




